org.eclipse.ease.ui.scripts.keywordhandler

## Class PopupHandler

- java.lang.Object
- - org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler
  - - org.eclipse.ease.ui.scripts.keywordhandler.PopupHandler

All Implemented Interfaces:
  org.osgi.service.event.EventHandler

    public class PopupHandler
    extends ToolbarHandler

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`ToolbarHandler.Location`

### Field Summary

Fields
`static java.lang.String` `POPUP_LOCATION`

### Fields inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`TRACE_UI_INTEGRATION`

### Constructor Summary

Constructors
Constructor and Description
`PopupHandler()`

### Method Summary

### Methods inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`handleEvent, toLocations`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### POPUP_LOCATION

    public static final java.lang.String POPUP_LOCATION

See Also:
  Constant Field Values

### Constructor Detail

#### PopupHandler

    public PopupHandler()